[HEADER]
VERSION=7

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Hankook
SHORT_NAME=S
WIDTH=0.300
RADIUS=0.320
RIM_RADIUS=0.254
ANGULAR_INERTIA=2.958
DAMP=1850
RATE=298000
DY0=1.5093
DY1=-0.0275
DX0=1.4655
DX1=-0.0368
WEAR_CURVE=slick_front.lut
SPEED_SENSITIVITY=0.0032677
RELAXATION_LENGTH=0.05697
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00089
ROLLING_RESISTANCE_SLIP=2640
FLEX=0.00327
CAMBER_GAIN=0.191
DCAMBER_0=1.6
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=8.7
XMU=0.19
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=12850
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.5
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=32
FZ0=3617
LS_EXPY=0.76
LS_EXPX=0.76
DX_REF=1.72
DY_REF=1.72
FLEX_GAIN=0.040
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.2
RADIUS_ANGULAR_K=0.007

[REAR]
NAME=Hankook
SHORT_NAME=SM
WIDTH=0.295
RADIUS=0.340
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.489
DAMP=500
RATE=354409
DY0=1.3359
DY1=-0.048
DX0=1.3439
DX1=-0.046
WEAR_CURVE=slicks_rear.lut
SPEED_SENSITIVITY=0.003448
RELAXATION_LENGTH=0.07383
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000491
ROLLING_RESISTANCE_SLIP=6308
FLEX=0.000672
CAMBER_GAIN=0.190
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.0
XMU=0.27
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=12221
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=35
FZ0=4062
LS_EXPY=0.7641
LS_EXPX=0.7809
DY_REF=1.45
DX_REF=1.45
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000578
INTERNAL_CORE_TRANSFER=0.0033
FRICTION_K=0.04116
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.88
SURFACE_ROLLING_K=0.9185

[THERMAL_REAR]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000596
INTERNAL_CORE_TRANSFER=0.0021
FRICTION_K=0.03955
ROLLING_K=0.19
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.03
SURFACE_ROLLING_K=0.6634

